Hallo, Besucher der Thread wurde 719 aufgerufen und enthält 6 Antworten

letzter Beitrag von Pidder am

Postfach Füllstand - wird bei der Paket-Installation von der Suite 5.4 nicht gefunden

Aktiviere jetzt die 2-Faktor-Authentisierung für deinen Account und erhalte die Trophäe Auf der sicheren Seite.
    Woltlab Version
    Suite 5.4 (WoltLab Cloud)
    Plugin Version
    5.3.1

    Ich möchte gerne das o.g. Plugin installieren, aber wenn ich in der Suite-Konfiguration nach dem Paket "Postfach Füllstand" suche, wird es nicht gefunden. Als *.tar Datei kann ich es herunterladen, aber nicht in der WoltLab Cloud installieren.


    Vielen Dank für jede Hilfe.

    Für die Cloud ist es im Plugin Store.


    https://pluginstore.woltlab.co…-postfach-f%C3%BCllstand/

    Okay, aber wenn ich auf "Paket installieren" klicke und nach "Postfach" suche, erhalte ich keine Treffer :( .

    • Gäste Informationen
    Hallo,gefällt dir der Thread, willst du was dazu schreiben,
    dann melde dich bitte an.
    Hast du noch kein Benutzerkonto, dann bitte registriere dich, nach der Freischaltung kannst du
    das Forum uneingeschränkt nutzen.

    Dieses Thema enthält 4 weitere Beiträge, die nur für registrierte Benutzer sichtbar sind, bitte registriere dich oder melde dich an um diese lesen zu können.
  • Dieses Thema enthält 4 weitere Beiträge, die nur für registrierte Benutzer sichtbar sind, bitte registriere dich oder melde dich an um diese lesen zu können.

Jetzt mitmachen!

Du hast noch kein Benutzerkonto auf unserer Seite? Registriere dich kostenlos und nimm an unserer Community teil!